Subject: bug#43058: 27.1; Support for other colour font formats

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Aug 2020 15:33:44 +0300

> From: Peter Oliver <[email-masked]>
> Date: Wed, 26 Aug 2020 13:24:05 +0100
> 
> The NEWS file for Emacs 27.1 says:
> “Multicolor fonts such as "Noto Color Emoji" can be displayed on
> Emacs configured with Cairo drawing and linked with cairo >= 1.16.0.”
> I would submit a patch to change this to mention that only CBDT is currently supported, but I’m not sure if that’s true on, e.g., Windows or MacOS.

AFAIK, we support whatever Cairo supports, so stating the limitation
in our NEWS would be unwise, I think, because Cairo is also being
developed, and so such statements could become inaccurate outside of
our control.